CVE-2018-1159

2018-08-23T19:29:00
ID CVE-2018-1159
Type cve
Reporter cve@mitre.org
Modified 2018-10-12T18:50:00

Description

Mikrotik RouterOS before 6.42.7 and 6.40.9 is vulnerable to a memory corruption vulnerability. An authenticated remote attacker can crash the HTTP server by rapidly authenticating and disconnecting.